Vulnerability CVE-2020-4346


Published: 2020-05-12

Description:
IBM API Connect's V2018.4.1.0 through 2018.4.1.10 management server has an unsecured api which can be exploited by an unauthenticated attacker to obtain sensitive information. IBM X-Force ID: 178322.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
IBM -> Api connect 

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/178322
https://www.ibm.com/support/pages/node/6208328

Copyright 2021, cxsecurity.com

 

Back to Top